## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - c -

- Cache() : iCelPlLayer
- CallbackEveryFrame() : iCelPlLayer
- CallbackOnce() : iCelPlLayer
- CancelThrust() : iPcMechanicsThrusterController
- celClientEventData() : celClientEventData
- celData() : celData
- celDefaultHoverUpthruster() : celDefaultHoverUpthruster
- celGameInfo() : celGameInfo
- celGenericParameterBlock() : celGenericParameterBlock
- celNetworkLinkData() : celNetworkLinkData
- celOneParameterBlock() : celOneParameterBlock
- celPlayer() : celPlayer
- celVariableParameterBlock() : celVariableParameterBlock
- CenterCamera() : iPcDefaultCamera
- CenteredToScreen() : iPcCommandInput
- ChangeLevel() : iCelGameServer
- ChangeLinkControl() : iCelGameServer
- ChangeThrust() : iPcMechanicsBalancedGroup
- Check() : iQuestTrigger, iPcTrigger
- CheckMove() : iPcMovableConstraint
- CleanCache() : iCelPlLayer
- Clear() : iPcTimer, iPcProperties, iNumReg, celData
- ClearAll() : iPcCharacteristics
- ClearAllForces() : iPcMechanicsSystem
- ClearCallback() : iQuestTrigger
- ClearCharacteristic() : iPcCharacteristics
- ClearDefaultParameters() : iQuestFactory
- ClearEntityList() : iPcSpawn
- ClearForces() : iPcMechanicsObject, iPcMechanicsSystem, iPcGravity
- ClearPermanentForces() : iPcGravity
- ClearPortalDisplacement() : iPcLinearMovement
- ClearPriorityTable() : iCelRuleBase
- ClearProperty() : iPcProperties
- ClearTextBgColor() : iBillboard
- ClearTextFgColor() : iBillboard
- ClearWheelPresets() : iPcWheeled
- ClearWorldVelocity() : iPcLinearMovement
- ClientEnd() : celGameClientManager
- CloseGame() : iCelGameFactory
- ClosePortal() : iPcPortal
- Compare() : celGameInfo
- ConnectGame() : iCelGameFactory
- ConvertServerClock() : iCelGameClient
- CreateBehaviour() : iCelBlLayer
- CreateBehaviourScriptFromDoc() : iCelBlLayerGenerate
- CreateBehaviourScriptFromFile() : iCelBlLayerGenerate
- CreateBehaviourScriptFromString() : iCelBlLayerGenerate
- CreateBillboard() : iBillboardManager
- CreateBillboardLayer() : iBillboardManager
- CreateBody() : iPcMechanicsSystem
- CreateChannel() : iCelGameServer
- CreateDataBuffer() : iCelPlLayer
- CreateEmptyEntityList() : iCelPlLayer
- CreateEmptySector() : iPcRegion
- CreateEmptyThing() : iPcMesh
- CreateEntity() : iCelPlLayer
- CreateEntityInScope() : iCelPlLayer
- CreateEntityTemplate() : iCelPlLayer
- CreateEntityTracker() : iCelPlLayer
- CreateGravityCollider() : iPcGravity
- CreateJoint() : iPcMechanicsObject, iPcMechanicsSystem
- CreateMapFile() : iCelRegion
- CreateNetworkLinkTarget() : celGameClientManager
- CreateNewGame() : iCelGameFactory
- CreatePropertyClass() : iCelPropertyClassFactory, iCelPlLayer
- CreatePropertyClassTemplate() : iCelEntityTemplate
- CreateQuest() : iQuestFactory
- CreateQuestFactory() : iQuestManager
- CreateRegion() : iPcZoneManager
- CreateReward() : iQuestRewardFactory
- CreateRewardFactory() : iQuestRewardType
- CreateRule() : iCelRuleBase
- CreateSeqOp() : iQuestSeqOpFactory
- CreateSeqOpFactory() : iQuestSeqOpType
- CreateSequence() : iQuestFactory
- CreateSink() : iPcAwsWindow
- CreateState() : iQuestFactory
- CreateTaggedPropertyClass() : iCelPlLayer
- CreateTrigger() : iQuestTriggerFactory
- CreateTriggerFactory() : iQuestTriggerType
- CreateTriggerResponseFactory() : iQuestStateFactory
- CreateWindow() : iPcAwsWindow
- CreateZone() : iPcZoneManager